﻿<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android">
	<application android:allowBackup="true" android:icon="@mipmap/appicon" android:supportsRtl="true" android:label="Kieselstein-ERP App"></application>
	<uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
	<uses-permission android:name="android.permission.INTERNET" />
	<uses-permission android:name="android.permission.NFC" />
	<uses-permission android:name="android.permission.CAMERA" />
	<uses-feature android:name="android.hardware.nfc" android:required="false" />
	<uses-feature android:name="android.hardware.bluetooth" android:required="true" />
	<!--Add this line to your manifest if you want to declare that your app is available to BLE-capable devices only:-->
	<!--  <uses-feature android:name="android.hardware.bluetooth_le" android:required="true"/> -->
	<!-- Request legacy Bluetooth + location permissions on older devices. -->
	<uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION" />
	<uses-permission android:name="android.permission.ACCESS_FINE_LOCATION" />
	<uses-permission android:name="android.permission.BLUETOOTH" />
	<uses-permission android:name="android.permission.BLUETOOTH_ADMIN" />
	<uses-permission android:name="android.permission.BLUETOOTH_SCAN" />
	<uses-permission android:name="android.permission.BLUETOOTH_CONNECT" />
	<uses-sdk android:targetSdkVersion="31" android:minSdkVersion="21" />
</manifest>